Bug 5419 - xterm consumes cpu sometimes (XFree86-3.3.5-1.6.0)
xterm consumes cpu sometimes (XFree86-3.3.5-1.6.0)
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-09-28 14:06 EDT by lav
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-18 11:10:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lav 1999-09-28 14:06:59 EDT
xterm consumes cpu when selecting text with mouse (holding
down left mouse button) and when a program working under the
xterm outputs something to stdout.

Easy way to reproduce:
	while :; do echo aaa; sleep 1; done
	(while this runs, select text and hold down left mouse
	watch cpu load.
	release left mouse button - spinning stops.
Comment 1 Preston Brown 2000-01-18 11:10:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.